function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("current-ppp","total");
x.t("dyn_ppp_attempt","total");
x.t("dpc-aa-rx-discard","total");
x.t("semantic","error");
x.t("miscellaneous","call");
x.t("setup-mbms-ue","total");
x.t("update-handoff-rej","total");
x.t("upc","int32");
x.t("indicated","statistics");
x.t("dpc-tx-accept","total");
x.t("available","remote");
x.t("available","int32");
x.t("disc-apn-rmvd","total");
x.t("umc-rx-deny","total");
x.t("mbms-dereg-tx-deny","total");
x.t("determined","barring");
x.t("version","supported");
x.t("version","int32");
x.t("cpc-retrans","total");
x.t("200","c8h");
x.t("pap-auth-success","total");
x.t("detected","via");
x.t("counters","statistics");
x.t("clear","command");
x.t("gtp","messages");
x.t("cpc-deny","total");
x.t("201","c9h");
x.t("201","int32");
x.t("sri-req","total");
x.t("sup-ext-header-rx","extension");
x.t("sess-in-lorc","indicates");
x.t("description","data");
x.t("currently","facilitating");
x.t("create","ppp");
x.t("create","pdp");
x.t("create","mbms");
x.t("create","anonymous");
x.t("upc-tx-dt-upd","total");
x.t("d8h","syntactic");
x.t("202","cah");
x.t("disc-teardown","total");
x.t("violations","int32");
x.t("qosint2-pkts-out","total");
x.t("background","uplink");
x.t("background","downlink");
x.t("cmc-total","total");
x.t("umc-rx","total");
x.t("mbms-reg-req-total","total");
x.t("mbms-dereg-tx","total");
x.t("table","int32");
x.t("sess-in-odb","indicates");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("activate","secondary");
x.t("203","cbh");
x.t("administratively","released");
x.t("source","address");
x.t("pdu-notif-rej-deny","total");
x.t("qosint2-bytes-out","total");
x.t("normal","mode");
x.t("cnt-of-release-due-to-other-odb","indicates");
x.t("gtpu-echo-req-tx","total");
x.t("c7h","resources");
x.t("204","cch");
x.t("tft","operation");
x.t("syntactic","error");
x.t("disc-flow-add","total");
x.t("cnt-of-release-due-to-violation","total");
x.t("ggsn","enabled");
x.t("ggsn","session");
x.t("ggsn","request");
x.t("ggsn","torn");
x.t("ggsn","int32");
x.t("ggsn","service");
x.t("ggsn","initiated");
x.t("ggsn","without");
x.t("current","ppp");
x.t("current","network");
x.t("current","ipv4");
x.t("current","ipv6");
x.t("current","mbms");
x.t("current","sessions");
x.t("dpc-rx-deny","total");
x.t("cpc-sys-fail","total");
x.t("pdu-notif-accept","total");
x.t("rcvd","int64");
x.t("enabled","status");
x.t("enabled","overcharging");
x.t("qos","change");
x.t("ipca-reject-rx-syntactic-err-in-pac-filter","total");
x.t("contexts","qos");
x.t("contexts","requesting");
x.t("contexts","setup");
x.t("contexts","int32");
x.t("contexts","released");
x.t("transmitting","response");
x.t("dpc-aa-tx-deny","total");
x.t("gprs","present");
x.t("gprs","messages");
x.t("gprs","ack");
x.t("gprs","service");
x.t("qosback-pkts-out","total");
x.t("version-not-sup-rx","version");
x.t("dmc-rx-accept","total");
x.t("transition-to-non-preservation-mode","total");
x.t("remote","node");
x.t("current-ipv6","total");
x.t("cpc-version","total");
x.t("fail-rep-accept","total");
x.t("qosint3-pkts-out","total");
x.t("interface","int64");
x.t("ctrl-num-pkts-in","total");
x.t("num-bytes-out","total");
x.t("extension","header");
x.t("extension","lorc");
x.t("support","mode");
x.t("support","int32");
x.t("mode","normal");
x.t("mode","customer");
x.t("mode","counter");
x.t("mode","preservation-mode");
x.t("state","subscriber");
x.t("state","overcharging");
x.t("type","often");
x.t("type","gauge");
x.t("type","int32");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("responses","transmitted");
x.t("responses","received");
x.t("missing","unknown");
x.t("missing","int32");
x.t("num-dt-established","total");
x.t("qosint1-pkts-in","total");
x.t("setup-mbms-mcast","total");
x.t("dmc-tx-accept","total");
x.t("dmc-tx-deny","total");
x.t("customer","specific");
x.t("change","gtp-c");
x.t("correlation","identifier");
x.t("time","important");
x.t("reset","following");
x.t("response","messaged");
x.t("response","messages");
x.t("response","sgsn");
x.t("response","transmitted");
x.t("delete","pdp");
x.t("delete","mbms");
x.t("d3h","dynamic");
x.t("mandatory","missing");
x.t("mandatory","incorrect");
x.t("mandatory","information");
x.t("qosint-bytes-out","total");
x.t("packets","transmitted");
x.t("packets","received");
x.t("purged","due");
x.t("sess-in-preservation-mode","total");
x.t("(ie)","missing");
x.t("total","path");
x.t("total","number");
x.t("total","sessions");
x.t("unknown","pdp");
x.t("unknown","apn");
x.t("220","dch");
x.t("releases","occurred");
x.t("disc-smgr-dead","total");
x.t("qosint1-bytes-out","total");
x.t("qosint3-pkts-in","total");
x.t("num-bytes-in","total");
x.t("subscriber","due");
x.t("subscriber","radio");
x.t("transition-to-lorc","indicates");
x.t("ipcomp","association");
x.t("current-ip","total");
x.t("gtpu-echo-rsp-rx","total");
x.t("pdu-notif-rej-accept","total");
x.t("sup-ext-header-tx","extension");
x.t("listed","table");
x.t("ipca-pdp-context-tx","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("access","pdp");
x.t("indication","messages");
x.t("indication","int32");
x.t("qosconv-bytes-out","total");
x.t("start","request");
x.t("ipca-reject-rx-syntactic-err-in-tft","total");
x.t("element","(ie)");
x.t("ipca-reject-rx-optional-ie-incorrect","total");
x.t("command","performed");
x.t("cpc-ie-err","total");
x.t("failures","int32");
x.t("apn\u2019s","configuration");
x.t("pdu-notif-deny","total");
x.t("num-pkts-in","total");
x.t("mbms-ses-start-tx","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","applicable");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("indicates","number");
x.t("indicates","statistics");
x.t("ppp","pdp");
x.t("ppp","sessions");
x.t("ppp","context");
x.t("80h","request");
x.t("upc-rx-deny","total");
x.t("occupied","int32");
x.t("cpc-unknown-pdp","total");
x.t("c9h","mandatory");
x.t("deny","pdu");
x.t("deny","failure");
x.t("deny","send");
x.t("deny","note");
x.t("info","gprs");
x.t("mbms-ses-stop-tx-deny","total");
x.t("status","int32");
x.t("status","released");
x.t("track","particular");
x.t("setup-current","total");
x.t("sum","gtpc");
x.t("reject","upc");
x.t("reject","create");
x.t("reject","delete");
x.t("reject","response");
x.t("reject","request");
x.t("reject","messages");
x.t("reject","update");
x.t("cpc-aa","total");
x.t("incorrect","information");
x.t("incorrect","int32");
x.t("messaged","transmitted");
x.t("qosstrm-pkts-out","total");
x.t("de-registration","request");
x.t("cisco","systems");
x.t("gtpc","version");
x.t("gtpc","gtp");
x.t("gtpc","echo");
x.t("gtpc","schema");
x.t("unless","otherwise");
x.t("network","initiated");
x.t("cpc-aa-accept","total");
x.t("cpc-aa-deny","total");
x.t("cpc-no-apn-subscription","total");
x.t("filter","(s)");
x.t("filter","int32");
x.t("due","miscellaneous");
x.t("due","semantic");
x.t("due","source");
x.t("due","syntactic");
x.t("due","ggsn");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","path");
x.t("due","expiration");
x.t("due","flow");
x.t("due","resource");
x.t("due","failed");
x.t("due","sgsn");
x.t("due","loss");
x.t("due","invalid");
x.t("due","memory");
x.t("due","termination");
x.t("due","context");
x.t("due","removal");
x.t("due","non-existent");
x.t("due","audit");
x.t("due","service");
x.t("due","system");
x.t("due","handoff");
x.t("due","violation");
x.t("due","refusal");
x.t("normally","int32");
x.t("qosint-pkts-out","total");
x.t("version-not-sup-tx","version");
x.t("retransmitted","create");
x.t("retransmitted","mbms");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","ggsn");
x.t("facilitating","int32");
x.t("dyn-ipv4-attempt","total");
x.t("echo","responses");
x.t("echo","requests");
x.t("echo","rsp");
x.t("echo","int32");
x.t("reasons","listed");
x.t("reasons","specified");
x.t("reasons","int32");
x.t("qosint1-bytes-in","total");
x.t("sgsn-restart-upc-req","total");
x.t("overcharging","protection");
x.t("traffic","flow");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","addresses");
x.t("pdp","address");
x.t("pdp","context");
x.t("specified","table");
x.t("specified","apn");
x.t("chap","auth");
x.t("via","upc");
x.t("via","gtpc");
x.t("via","echo");
x.t("via","gtpu");
x.t("via","cpc");
x.t("ipca-reject-rx-semantic-err-in-tft","total");
x.t("name","ggsn");
x.t("name","context");
x.t("vpnid","identification");
x.t("dyn-ipv6-attempt","total");
x.t("operation","int32");
x.t("path","failure");
x.t("association","(ipca)");
x.t("ipca-reject-rx-semantic-err-in-pac-filter","total");
x.t("common","schema");
x.t("addresses","occupied");
x.t("addresses","attempted");
x.t("addresses","successfully");
x.t("dpc-aa-rx-accept","total");
x.t("dbh","missing");
x.t("disc-other","total");
x.t("auth","sessions");
x.t("stop","request");
x.t("transitions","state");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","pdp");
x.t("ipv4","sessions");
x.t("requesting","dynamically");
x.t("gtpu-echo-rsp-tx","total");
x.t("upc-rx","total");
x.t("direct","tunnels");
x.t("direct","tunnel");
x.t("apn","subscription");
x.t("apn","configuration");
x.t("apn","int32");
x.t("cpc-sem-tft","total");
x.t("uplink","bytes");
x.t("uplink","pkts");
x.t("bytes","rcvd");
x.t("bytes","control");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("bytes","sent");
x.t("mbms-ses-stop-tx","total");
x.t("ipca-reject-rx-invalid-correlation-id","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("secondary","pdp");
x.t("dpc-aa-tx-accept","total");
x.t("cah","mandatory");
x.t("session","releases");
x.t("session","start");
x.t("session","stop");
x.t("session","release");
x.t("session","free");
x.t("session","manager");
x.t("session","lorc");
x.t("qosint2-bytes-in","total");
x.t("current-mbms-mcast","total");
x.t("ggsn-req-timeout","total");
x.t("ipca-reject-rx-invalid-msg-format","total");
x.t("pac","filter");
x.t("representative","single");
x.t("restart","detected");
x.t("restart","clear");
x.t("ipv6","pdp");
x.t("ipv6","sessions");
x.t("setup-ggsn","total");
x.t("dpc-tx-deny","total");
x.t("pdu","notification");
x.t("qosconv-pkts-out","total");
x.t("qosback-bytes-out","total");
x.t("area","counter");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","violations");
x.t("address","pdp");
x.t("lease","renewal");
x.t("renewal","int32");
x.t("pdu-notif","total");
x.t("pkts","rcvd");
x.t("pkts","sent");
x.t("downlink","bytes");
x.t("downlink","pkts");
x.t("ctrl-num-pkts-out","total");
x.t("activation","requests");
x.t("string","setup-current");
x.t("string","vpnid");
x.t("string","syntax");
x.t("cpc-accept","total");
x.t("err-ind-rx-discard","total");
x.t("cpc-syn-pktfilter","total");
x.t("disconnected","normally");
x.t("expiration","absolute");
x.t("expiration","long");
x.t("expiration","idle");
x.t("chap-auth-attempt","total");
x.t("purge-audit","total");
x.t("ipca-reject-rx-sys-failure","total");
x.t("ipca-reject-rx-non-existent","total");
x.t("cpc-noresource","total");
x.t("flow","addition");
x.t("flow","template");
x.t("addition","failures");
x.t("qosconv-pkts-in","total");
x.t("qosback-bytes-in","total");
x.t("preservation-mode","customer");
x.t("coverage","area");
x.t("coverage","sgsn");
x.t("resource","available");
x.t("request","accepted");
x.t("request","messages");
x.t("request","received");
x.t("request","timeout");
x.t("accepted","ggsn");
x.t("accepted","ipcomp");
x.t("accepted","sgsn");
x.t("accepted","int32");
x.t("failed","int32");
x.t("failed","dhcp");
x.t("tunnels","sgsn");
x.t("tunnels","requests");
x.t("tunnels","established");
x.t("present","response");
x.t("present","messages");
x.t("qosint3-bytes-in","total");
x.t("err-ind","total");
x.t("supported","remote");
x.t("supported","gtpc");
x.t("supported","transmitted");
x.t("supported","received");
x.t("supported","int32");
x.t("configured","system");
x.t("error","tft");
x.t("error","indication");
x.t("error","traffic");
x.t("error","pac");
x.t("error","packet");
x.t("cpc-sem-pktfilter","total");
x.t("cpc-malformed","total");
x.t("interactive","uplink");
x.t("interactive","downlink");
x.t("interactive","2=3");
x.t("cmc-initial","total");
x.t("mbms-reg-req-initial","total");
x.t("preservation","mode");
x.t("ipca-reject-rx-ue-not-gprs-rsp","total");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("echo-req-rx","total");
x.t("discarded","ggsn");
x.t("discarded","response");
x.t("discarded","sgsn");
x.t("discarded","int32");
x.t("discarded","without");
x.t("cpc-addr-occupied","total");
x.t("d7h","semantic");
x.t("period","specified");
x.t("period","int32");
x.t("disc-absolute","total");
x.t("absolute","timeout");
x.t("qosback-pkts-in","total");
x.t("mbms","de-registration");
x.t("mbms","session");
x.t("mbms","registration");
x.t("mbms","multicast");
x.t("mbms","sessions");
x.t("mbms","broadcast");
x.t("mbms","context");
x.t("dmc-rx","total");
x.t("attempted","setup");
x.t("attempted","int32");
x.t("messages","accepted");
x.t("messages","discarded");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","int32");
x.t("messages","denied");
x.t("messages","sent");
x.t("upc-rx-accept","total");
x.t("err-ind-rx","total");
x.t("reason","due");
x.t("long","duration");
x.t("pap-auth-attempt","total");
x.t("gtpu-echo-timeout","total");
x.t("mbms-ses-stop-tx-accept","total");
x.t("ipca-reject-rx-man-ie-incorrect","total");
x.t("number","create");
x.t("number","background");
x.t("number","activate");
x.t("number","current");
x.t("number","ggsn");
x.t("number","delete");
x.t("number","packets");
x.t("number","ipcomp");
x.t("number","ppp");
x.t("number","deny");
x.t("number","reject");
x.t("number","gtpc");
x.t("number","retransmitted");
x.t("number","pdp");
x.t("number","chap");
x.t("number","ipv4");
x.t("number","direct");
x.t("number","bytes");
x.t("number","session");
x.t("number","ipv6");
x.t("number","pdu");
x.t("number","error");
x.t("number","interactive");
x.t("number","mbms");
x.t("number","control");
x.t("number","sgsn");
x.t("number","requests");
x.t("number","gtpu");
x.t("number","conversational");
x.t("number","pap");
x.t("number","initial");
x.t("number","sessions");
x.t("number","failure");
x.t("number","no-auth");
x.t("number","send");
x.t("number","established");
x.t("number","context");
x.t("number","int32");
x.t("number","note");
x.t("number","re-transmitted");
x.t("number","streaming");
x.t("number","update");
x.t("setup","successfully");
x.t("setup","int32");
x.t("cause","code");
x.t("cause","value");
x.t("upc-tx","total");
x.t("c6h","version");
x.t("fail-rep-deny","total");
x.t("qosint-pkts-in","total");
x.t("control","packets");
x.t("incremental","data");
x.t("released-total","total");
x.t("dyn_ppp_success","total");
x.t("upc-tx-accept","total");
x.t("upc-tx-deny","total");
x.t("tunnel","update");
x.t("cch","system");
x.t("particular","events");
x.t("chapter","important");
x.t("sgsn","ggsn");
x.t("sgsn","restart");
x.t("sgsn","error");
x.t("sgsn","cause");
x.t("sgsn","(s)");
x.t("sgsn","int32");
x.t("sgsn","notifies");
x.t("sgsn","either");
x.t("sgsn","initiated");
x.t("disc-sgsn","total");
x.t("torn","sgsn");
x.t("sri-deny","total");
x.t("note-ms-gprs-discard","total");
x.t("requests","create");
x.t("requests","transmitted");
x.t("requests","received");
x.t("requests","denied");
x.t("requests","sent");
x.t("gtpu","echo");
x.t("fail-rep","total");
x.t("conversational","uplink");
x.t("conversational","downlink");
x.t("ctxt-replace","total");
x.t("types","statistics");
x.t("format","string");
x.t("format","int32");
x.t("4,294,967,295","statistics");
x.t("int64","qosint2-pkts-out");
x.t("int64","qosint2-bytes-out");
x.t("int64","qosback-pkts-out");
x.t("int64","qosint3-pkts-out");
x.t("int64","ctrl-num-pkts-in");
x.t("int64","num-bytes-out");
x.t("int64","qosint1-pkts-in");
x.t("int64","qosint-bytes-out");
x.t("int64","qosint1-bytes-out");
x.t("int64","qosint3-pkts-in");
x.t("int64","num-bytes-in");
x.t("int64","qosconv-bytes-out");
x.t("int64","num-pkts-in");
x.t("int64","qosstrm-pkts-out");
x.t("int64","qosint-pkts-out");
x.t("int64","qosint1-bytes-in");
x.t("int64","qosint2-bytes-in");
x.t("int64","qosconv-pkts-out");
x.t("int64","qosback-bytes-out");
x.t("int64","ctrl-num-pkts-out");
x.t("int64","qosconv-pkts-in");
x.t("int64","qosback-bytes-in");
x.t("int64","qosint3-bytes-in");
x.t("int64","qosback-pkts-in");
x.t("int64","qosint-pkts-in");
x.t("int64","qosstrm-bytes-in");
x.t("int64","qosstrm-bytes-out");
x.t("int64","qosint-bytes-in");
x.t("int64","current-mbms-ue");
x.t("int64","qosint2-pkts-in");
x.t("int64","ctrl-num-bytes-in");
x.t("int64","data");
x.t("int64","ctrl-num-bytes-out");
x.t("int64","qosstrm-pkts-in");
x.t("int64","num-pkts-out");
x.t("int64","qosint3-bytes-out");
x.t("int64","qosint1-pkts-out");
x.t("internal","reference");
x.t("dpc-aa-rx","total");
x.t("subscription","int32");
x.t("disc-admin","total");
x.t("qosstrm-bytes-in","total");
x.t("pap","auth");
x.t("loss","radio");
x.t("release","due");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("setup-total","total");
x.t("assigned","addresses");
x.t("disc-long-durn","total");
x.t("qosstrm-bytes-out","total");
x.t("qosint-bytes-in","total");
x.t("2=3","uplink");
x.t("current-mbms-ue","total");
x.t("gtpc-echo-timeout","total");
x.t("initial","create");
x.t("initial","mbms");
x.t("node","int32");
x.t("reference","number");
x.t("code","200");
x.t("code","201");
x.t("code","202");
x.t("code","203");
x.t("code","204");
x.t("code","220");
x.t("code","211");
x.t("code","212");
x.t("code","215");
x.t("code","216");
x.t("code","217");
x.t("code","218");
x.t("code","219");
x.t("code","193");
x.t("code","128");
x.t("code","198");
x.t("code","199");
x.t("invalid","correlation");
x.t("invalid","message");
x.t("notification","response");
x.t("notification","reject");
x.t("notification","request");
x.t("(sri)","gprs");
x.t("reports","transmitted");
x.t("reports","received");
x.t("registration","request");
x.t("mbms-dereg-rx-accept","total");
x.t("transition","preservation");
x.t("transition","non-preservation");
x.t("identifier","int32");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("primary","secondary");
x.t("211","d3h");
x.t("c1h","invalid");
x.t("note-ms-gprs","total");
x.t("cmc-deny","total");
x.t("mbms-reg-req-deny","total");
x.t("mbms-ses-start-tx-deny","total");
x.t("transition-to-preservation-mode","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("successfully","setup");
x.t("successfully","int32");
x.t("echo-req-tx","total");
x.t("cpc-v0","total");
x.t("212","d4h");
x.t("memory","available");
x.t("d9h","semantic");
x.t("message","format");
x.t("cpc-srv-not-supp","total");
x.t("header","supported");
x.t("umc-rx-accept","total");
x.t("dmc-tx","total");
x.t("mbms-dereg-tx-accept","total");
x.t("upon","counter");
x.t("identification","number");
x.t("cpc-v1","total");
x.t("err-ind-tx","total");
x.t("disc-idle","total");
x.t("idle","timeout");
x.t("multicast","sessions");
x.t("cmc-discard","total");
x.t("mbms-reg-req-discard","total");
x.t("(ipca)","reject");
x.t("(ipca)","int32");
x.t("ipca-reject-rx-no-mem-avail","total");
x.t("displayed","string");
x.t("sessions","administratively");
x.t("sessions","purged");
x.t("sessions","transitions");
x.t("sessions","disconnected");
x.t("sessions","preservation-mode");
x.t("sessions","failed");
x.t("sessions","attempted");
x.t("sessions","setup");
x.t("sessions","transition");
x.t("sessions","int32");
x.t("sessions","successful");
x.t("sessions","operator");
x.t("sessions","released");
x.t("setup-ipv6","total");
x.t("cpc-total","total");
x.t("cpc-nomem","total");
x.t("c8h","service");
x.t("occurred","due");
x.t("qosint2-pkts-in","total");
x.t("and/or","interface");
x.t("ipca-pdp-context-tx-accepted","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("cpc-aa-discard","total");
x.t("failure","remote");
x.t("failure","due");
x.t("failure","reports");
x.t("failure","int32");
x.t("215","d7h");
x.t("cpc-syn-tft","total");
x.t("configuration","int32");
x.t("chap-auth-failure","total");
x.t("no-auth","total");
x.t("no-auth","sessions");
x.t("cnt-of-release-due-to-violation-odb","indicates");
x.t("value","representative");
x.t("value","128");
x.t("dpc-rx-discard","total");
x.t("216","d8h");
x.t("disc-aborted","total");
x.t("num-dt-torn-by-sgsn","total");
x.t("qosconv-bytes-in","total");
x.t("odb","conditions");
x.t("cpc-sec","total");
x.t("217","d9h");
x.t("termination","session");
x.t("send","routing");
x.t("ctrl-num-bytes-in","total");
x.t("specific","support");
x.t("free","charge");
x.t("charge","service");
x.t("ipca-reject-rx-unsupported-service","total");
x.t("cumulative","reset");
x.t("transmitted","sgsn");
x.t("transmitted","and/or");
x.t("transmitted","int32");
x.t("transmitted","hlr");
x.t("transmitted","containing");
x.t("dpc-aa-tx","total");
x.t("218","dah");
x.t("manager","facilitating");
x.t("broadcast","sessions");
x.t("setup-mbms-bcast","total");
x.t("mbms-dereg-rx-deny","total");
x.t("radio","coverage");
x.t("gtp-c","extension");
x.t("cnt-of-release-due-to-other","total");
x.t("(tft)","int32");
x.t("ipca-reject-rx-ue-refuses","total");
x.t("considered","standards-based");
x.t("current-ntwkinitd","total");
x.t("echo-rsp-rx","total");
x.t("(s)","direct");
x.t("(s)","discarded");
x.t("(s)","int32");
x.t("(s)","containing");
x.t("(s)","sent");
x.t("d4h","memory");
x.t("219","dbh");
x.t("cpc-ie-missing","total");
x.t("abort","conditions");
x.t("established","direct");
x.t("established","sgsn");
x.t("lorc","state");
x.t("lorc","int32");
x.t("template","(tft)");
x.t("capable","subscribed");
x.t("systems","tel");
x.t("context","response");
x.t("context","activation");
x.t("context","request");
x.t("context","configured");
x.t("context","replacement");
x.t("context","dynamically");
x.t("dynamic","pdp");
x.t("cpc-missing-apn","total");
x.t("dah","syntactic");
x.t("pap-auth-failure","total");
x.t("sgsn-restart-cpc-req","total");
x.t("rsp","int32");
x.t("applicable","ggsn");
x.t("barring","enabled");
x.t("ipca-reject-rx-man-ie-missing","total");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","following");
x.t("upc-rx-discard","total");
x.t("dpc-rx","total");
x.t("optional","incorrect");
x.t("optional","information");
x.t("removal","apn\u2019s");
x.t("information","mandatory");
x.t("information","element");
x.t("information","(sri)");
x.t("information","optional");
x.t("information","elements");
x.t("(ies)","int32");
x.t("received","mandatory");
x.t("received","sum");
x.t("received","due");
x.t("received","discarded");
x.t("received","sgsn");
x.t("received","and/or");
x.t("received","capable");
x.t("received","int32");
x.t("received","hlr");
x.t("received","used");
x.t("received","service");
x.t("cpc-opt-ie-err","total");
x.t("timeout","period");
x.t("timeout","int32");
x.t("pdu-notif-rej-discard","total");
x.t("ack","messages");
x.t("ctrl-num-bytes-out","total");
x.t("sgsn-restart-echo-rsp","total");
x.t("cmc-retrans","total");
x.t("mbms-reg-req-retrans","total");
x.t("protection","support");
x.t("protection","subscriber");
x.t("fax","408-527-0883");
x.t("int32","current-ppp");
x.t("int32","dyn_ppp_attempt");
x.t("int32","dpc-aa-rx-discard");
x.t("int32","setup-mbms-ue");
x.t("int32","update-handoff-rej");
x.t("int32","dpc-tx-accept");
x.t("int32","disc-apn-rmvd");
x.t("int32","umc-rx-deny");
x.t("int32","mbms-dereg-tx-deny");
x.t("int32","cpc-retrans");
x.t("int32","pap-auth-success");
x.t("int32","cpc-deny");
x.t("int32","sri-req");
x.t("int32","sup-ext-header-rx");
x.t("int32","sess-in-lorc");
x.t("int32","upc-tx-dt-upd");
x.t("int32","disc-teardown");
x.t("int32","cmc-total");
x.t("int32","umc-rx");
x.t("int32","mbms-reg-req-total");
x.t("int32","mbms-dereg-tx");
x.t("int32","sess-in-odb");
x.t("int32","pdu-notif-rej-deny");
x.t("int32","cnt-of-release-due-to-other-odb");
x.t("int32","gtpu-echo-req-tx");
x.t("int32","disc-flow-add");
x.t("int32","cnt-of-release-due-to-violation");
x.t("int32","dpc-rx-deny");
x.t("int32","cpc-sys-fail");
x.t("int32","pdu-notif-accept");
x.t("int32","ipca-reject-rx-syntactic-err-in-pac-filter");
x.t("int32","dpc-aa-tx-deny");
x.t("int32","version-not-sup-rx");
x.t("int32","dmc-rx-accept");
x.t("int32","transition-to-non-preservation-mode");
x.t("int32","current-ipv6");
x.t("int32","cpc-version");
x.t("int32","fail-rep-accept");
x.t("int32","num-dt-established");
x.t("int32","setup-mbms-mcast");
x.t("int32","dmc-tx-accept");
x.t("int32","dmc-tx-deny");
x.t("int32","sess-in-preservation-mode");
x.t("int32","disc-smgr-dead");
x.t("int32","transition-to-lorc");
x.t("int32","current-ip");
x.t("int32","gtpu-echo-rsp-rx");
x.t("int32","pdu-notif-rej-accept");
x.t("int32","sup-ext-header-tx");
x.t("int32","ipca-pdp-context-tx");
x.t("int32","ipca-reject-rx-syntactic-err-in-tft");
x.t("int32","ipca-reject-rx-optional-ie-incorrect");
x.t("int32","cpc-ie-err");
x.t("int32","pdu-notif-deny");
x.t("int32","mbms-ses-start-tx");
x.t("int32","upc-rx-deny");
x.t("int32","cpc-unknown-pdp");
x.t("int32","mbms-ses-stop-tx-deny");
x.t("int32","cpc-aa");
x.t("int32","cpc-aa-accept");
x.t("int32","cpc-aa-deny");
x.t("int32","cpc-no-apn-subscription");
x.t("int32","version-not-sup-tx");
x.t("int32","dyn-ipv4-attempt");
x.t("int32","sgsn-restart-upc-req");
x.t("int32","ipca-reject-rx-semantic-err-in-tft");
x.t("int32","dyn-ipv6-attempt");
x.t("int32","ipca-reject-rx-semantic-err-in-pac-filter");
x.t("int32","dpc-aa-rx-accept");
x.t("int32","disc-other");
x.t("int32","gtpu-echo-rsp-tx");
x.t("int32","upc-rx");
x.t("int32","cpc-sem-tft");
x.t("int32","mbms-ses-stop-tx");
x.t("int32","ipca-reject-rx-invalid-correlation-id");
x.t("int32","dpc-aa-tx-accept");
x.t("int32","current-mbms-mcast");
x.t("int32","ggsn-req-timeout");
x.t("int32","ipca-reject-rx-invalid-msg-format");
x.t("int32","setup-ggsn");
x.t("int32","dpc-tx-deny");
x.t("int32","pdu-notif");
x.t("int32","cpc-accept");
x.t("int32","err-ind-rx-discard");
x.t("int32","cpc-syn-pktfilter");
x.t("int32","chap-auth-attempt");
x.t("int32","purge-audit");
x.t("int32","ipca-reject-rx-sys-failure");
x.t("int32","ipca-reject-rx-non-existent");
x.t("int32","cpc-noresource");
x.t("int32","err-ind");
x.t("int32","cpc-sem-pktfilter");
x.t("int32","cpc-malformed");
x.t("int32","cmc-initial");
x.t("int32","mbms-reg-req-initial");
x.t("int32","ipca-reject-rx-ue-not-gprs-rsp");
x.t("int32","echo-req-rx");
x.t("int32","cpc-addr-occupied");
x.t("int32","disc-absolute");
x.t("int32","dmc-rx");
x.t("int32","upc-rx-accept");
x.t("int32","err-ind-rx");
x.t("int32","pap-auth-attempt");
x.t("int32","gtpu-echo-timeout");
x.t("int32","mbms-ses-stop-tx-accept");
x.t("int32","ipca-reject-rx-man-ie-incorrect");
x.t("int32","upc-tx");
x.t("int32","fail-rep-deny");
x.t("int32","released-total");
x.t("int32","dyn_ppp_success");
x.t("int32","upc-tx-accept");
x.t("int32","upc-tx-deny");
x.t("int32","disc-sgsn");
x.t("int32","sri-deny");
x.t("int32","note-ms-gprs-discard");
x.t("int32","fail-rep");
x.t("int32","ctxt-replace");
x.t("int32","dpc-aa-rx");
x.t("int32","disc-admin");
x.t("int32","setup-total");
x.t("int32","disc-long-durn");
x.t("int32","gtpc-echo-timeout");
x.t("int32","important");
x.t("int32","mbms-dereg-rx-accept");
x.t("int32","note-ms-gprs");
x.t("int32","cmc-deny");
x.t("int32","mbms-reg-req-deny");
x.t("int32","mbms-ses-start-tx-deny");
x.t("int32","transition-to-preservation-mode");
x.t("int32","servname");
x.t("int32","echo-req-tx");
x.t("int32","cpc-v0");
x.t("int32","cpc-srv-not-supp");
x.t("int32","umc-rx-accept");
x.t("int32","dmc-tx");
x.t("int32","mbms-dereg-tx-accept");
x.t("int32","cpc-v1");
x.t("int32","err-ind-tx");
x.t("int32","disc-idle");
x.t("int32","cmc-discard");
x.t("int32","mbms-reg-req-discard");
x.t("int32","ipca-reject-rx-no-mem-avail");
x.t("int32","setup-ipv6");
x.t("int32","cpc-total");
x.t("int32","cpc-nomem");
x.t("int32","ipca-pdp-context-tx-accepted");
x.t("int32","cpc-aa-discard");
x.t("int32","cpc-syn-tft");
x.t("int32","chap-auth-failure");
x.t("int32","no-auth");
x.t("int32","cnt-of-release-due-to-violation-odb");
x.t("int32","dpc-rx-discard");
x.t("int32","disc-aborted");
x.t("int32","num-dt-torn-by-sgsn");
x.t("int32","qosconv-bytes-in");
x.t("int32","cpc-sec");
x.t("int32","ipca-reject-rx-unsupported-service");
x.t("int32","dpc-aa-tx");
x.t("int32","setup-mbms-bcast");
x.t("int32","mbms-dereg-rx-deny");
x.t("int32","cnt-of-release-due-to-other");
x.t("int32","ipca-reject-rx-ue-refuses");
x.t("int32","current-ntwkinitd");
x.t("int32","echo-rsp-rx");
x.t("int32","cpc-ie-missing");
x.t("int32","cpc-missing-apn");
x.t("int32","pap-auth-failure");
x.t("int32","sgsn-restart-cpc-req");
x.t("int32","ipca-reject-rx-man-ie-missing");
x.t("int32","data");
x.t("int32","upc-rx-discard");
x.t("int32","dpc-rx");
x.t("int32","cpc-opt-ie-err");
x.t("int32","pdu-notif-rej-discard");
x.t("int32","sgsn-restart-echo-rsp");
x.t("int32","cmc-retrans");
x.t("int32","mbms-reg-req-retrans");
x.t("int32","num-dt-recv-err-ind");
x.t("int32","ipca-reject-rx-no-resources");
x.t("int32","setup-sgsn");
x.t("int32","dyn-ipv4-success");
x.t("int32","note-ms-gprs-deny");
x.t("int32","mbms-dereg-rx-discard");
x.t("int32","dpc-aa-rx-deny");
x.t("int32","disc-path-fail");
x.t("int32","disc-dhcp-renew-fail");
x.t("int32","dyn-ipv6-success");
x.t("int32","pdu-notif-rej");
x.t("int32","total-handoff-fail");
x.t("int32","cmc-accept");
x.t("int32","dmc-rx-deny");
x.t("int32","mbms-reg-req-accept");
x.t("int32","mbms-ses-start-tx-accept");
x.t("int32","cpc-discard");
x.t("int32","setup-ppp");
x.t("int32","echo-rsp-tx");
x.t("int32","cpc-auth-fail");
x.t("int32","dmc-rx-discard");
x.t("int32","mbms-dereg-rx");
x.t("int32","sess-in-focs");
x.t("int32","sri-accept");
x.t("int32","ipca-pdp-context-tx-denied");
x.t("int32","gtpu-echo-req-rx");
x.t("int32","dpc-tx");
x.t("int32","disc-src-addr");
x.t("int32","note-ms-gprs-accept");
x.t("int32","current-mbms-bcast");
x.t("int32","chap-auth-success");
x.t("int32","setup-ip");
x.t("int32","dpc-rx-accept");
x.t("int32","umc-rx-discard");
x.t("num-dt-recv-err-ind","total");
x.t("routing","info");
x.t("routing","information");
x.t("qosstrm-pkts-in","total");
x.t("successful","int32");
x.t("replacement","int32");
x.t("ipca-reject-rx-no-resources","total");
x.t("non-existent","session/subscriber");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("setup-sgsn","total");
x.t("dyn-ipv4-success","total");
x.t("note-ms-gprs-deny","total");
x.t("mbms-dereg-rx-discard","int32");
x.t("mbms-dereg-rx-discard","mbms-dereg-rx-discard");
x.t("notifies","update");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("dpc-aa-rx-deny","total");
x.t("disc-path-fail","total");
x.t("disc-dhcp-renew-fail","total");
x.t("hlr","(s)");
x.t("note","gprs");
x.t("dyn-ipv6-success","total");
x.t("re-transmitted","create");
x.t("audit","failure");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("packet","filter");
x.t("call","abort");
x.t("pdu-notif-rej","total");
x.t("num-pkts-out","total");
x.t("total-handoff-fail","total");
x.t("cmc-accept","total");
x.t("dmc-rx-deny","total");
x.t("mbms-reg-req-accept","total");
x.t("mbms-ses-start-tx-accept","total");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("used","gtpc");
x.t("system","currently");
x.t("system","restart");
x.t("system","failure");
x.t("vpnname","name");
x.t("service","string");
x.t("service","supported");
x.t("service","internal");
x.t("service","int32");
x.t("service","statistics");
x.t("service","violation");
x.t("either","primary");
x.t("cpc-discard","total");
x.t("anonymous","access");
x.t("193","c1h");
x.t("elements","(ies)");
x.t("setup-ppp","total");
x.t("echo-rsp-tx","total");
x.t("containing","cause");
x.t("cpc-auth-fail","total");
x.t("duration","timeout");
x.t("streaming","uplink");
x.t("streaming","downlink");
x.t("handoff","reject");
x.t("handoff","int32");
x.t("dmc-rx-discard","total");
x.t("mbms-dereg-rx","total");
x.t("sess-in-focs","total");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","gtpc");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","displayed");
x.t("statistics","sessions");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("initiated","sessions");
x.t("128","80h");
x.t("dch","unknown");
x.t("dhcp","lease");
x.t("sri-accept","total");
x.t("ipca-pdp-context-tx-denied","total");
x.t("session/subscriber","remote");
x.t("performed","statistics");
x.t("gtpu-echo-req-rx","total");
x.t("dpc-tx","total");
x.t("without","transmitting");
x.t("without","response");
x.t("disc-src-addr","total");
x.t("operator","determined");
x.t("released","due");
x.t("released","error");
x.t("released","reason");
x.t("released","sgsn");
x.t("released","int32");
x.t("cbh","optional");
x.t("note-ms-gprs-accept","total");
x.t("current-mbms-bcast","total");
x.t("chap-auth-success","total");
x.t("denied","ggsn");
x.t("denied","ipcomp");
x.t("denied","sgsn");
x.t("violation","odb");
x.t("violation","int32");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","ipcomp");
x.t("sent","apn");
x.t("sent","accepted");
x.t("sent","cause");
x.t("sent","sgsn");
x.t("sent","int64");
x.t("198","c6h");
x.t("conditions","int32");
x.t("qosint3-bytes-out","total");
x.t("cpc","int32");
x.t("non-preservation","mode");
x.t("subscribed","gprs");
x.t("refusal","int32");
x.t("18,446,744,073,709,551,615","counter");
x.t("setup-ip","total");
x.t("dynamically","attempted");
x.t("dynamically","assigned");
x.t("update","pdp");
x.t("update","mbms");
x.t("update","int32");
x.t("dpc-rx-accept","total");
x.t("199","c7h");
x.t("resources","available");
x.t("qosint1-pkts-out","total");
x.t("umc-rx-discard","total");
}
